
/*********************************************************************

Style Reset - removes browser defaults

**********************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
/*******************************************/


html, body {

	margin:auto;	

}
body {
	background-color:#121f2f;
	/*font-family:geneva,tahoma,arial;*/
	font-family: 'Times New Roman', Times, serif;


	font-size:14px;
}


a {color:#121f2f;
	font-weight:bold;}
a:link {color:#121f2f;
	font-weight:bold;}
a:active {color:#121f2f;
	font-weight:bold;}
a:visited {color:#121f2f;
	font-weight:bold;}
a:hover { color:#841d1e;
	font-weight:bold;}

#content a.on { color:#841d1e; }

#topContainer {
	margin:auto;
	background-image:url("../images/background1.jpg");
	background-repeat:repeat-x;
	

}

#mainContainer {
	/*width:1411px;*/
	width:1000px;
	/*height:759px;*/
	/*border:1px solid black;*/
	margin:auto;
	position:relative;
}

#topContain {
	background-image:url("../images/background-top.png");
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
	top:0px;
	left:0px;
	width:1000px;
	height:114px;
}

#middleContain {

	background-image:url("../images/background-middle.png");
	background-repeat:no-repeat;
	background-position:top center;
	
	position:relative;
	width:1000px;
	
}

#bottomContain {
	background-image:url("../images/background-bottom.png");
	position:relative;
	width:1000px;
	height:55px;	
}

#headerImage {
	height:198px;
	margin:auto;
	/*width:1411px;*/
	width:1000px;
	text-align:left;
	/*border:1px solid green;	*/
	position:relative;
}

#photoG {
	border:0 solid black;
	height:80px;
	left:677px;
	position:absolute;
	text-align:center;
	top:125px;
	vertical-align:bottom;
	width:275px;
}
#photoG a {
	color:#F7BC22;
	font-size:30px;
	font-style:italic;
	text-decoration:none;
}
#photoG a {color:#F7BC22;
	text-decoration:none;
}
#photoG a.off {color:#F7BC22;
	text-decoration:none;
}
#photoG a.off:link { color:#F7BC22; 
	text-decoration:none;
}
#photoG a.off:active { color:#F7BC22; 
	text-decoration:none;
}
#photoG a.off:visited { color:#F7BC22; 
	text-decoration:none;
}
#photoG a.off:hover { color:#FEDE8B; 	
	text-decoration:none;
}

#photoG a.on {color:#FEDE8B;
	text-decoration:none;
}
#photoG a.on:hover {color:#FEDE8B;
	text-decoration:none;
}

#menu {
	/*text-align:center;*/
	/*width:1411px;*/
	/*width:1000px;
	height:25px;
	position:absolute;
	top:82px;
	left:0px;
	z-index:100;
	*/
	
	height:45px;
	left:46px;
	margin-top:13px;
	position:absolute;
	text-align:left;
	top:69px;
	width:954px;
	z-index:100;
}
#menu a {
	color:black;
	text-decoration:none;
	/*font-family:verdana,tahoma,geneva;*/
	font-family: 'Times New Roman', Times, serif;
	font-size:20px;
	
	padding:10px;
	border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-right-radius:10px; 	
	-moz-border-radius-topright:10px;
	font-weight:bold;
}
#menu a:link {}
#menu a:active {}
#menu a:visited {}
#menu a:hover {
	background-color:#810f0f;
	color:white;
}
#menu a.on {
	position:relative;
	padding:10px;
	margin-left:15px;
	margin-right:15px;
	text-decoration:none;
	/*font-family:verdana,tahoma,geneva;*/
	font-family: 'Times New Roman', Times, serif;
	border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-right-radius:10px; 	
	-moz-border-radius-topright:10px;
	background-color:#810f0f;
	color:white;
	font-weight:bold;
}

#menu a.off {
	position:relative;
	margin-left:15px;
	margin-right:15px;
	padding:10px;
	
	
}


#content {
	/*position:absolute;
	top:100px;
	left:0px;
	width:1411px;*/
	width:880px;
	margin-left:50px;
	margin-right:50px;
	
}

#mainSImage {
	height:198px;
	left:0;
	position:absolute;
	top:50px;
	width:628px;
	z-index:100;
}
#phone {
	color:white;
	font-size:24px;
	position:absolute;
	right:0;
	top:181px;
	width:300px;
}

#messagefromSheriff {
	position:absolute;
	top:20px;
	left:550px;
	height:62px;
	width:554px;
}

#contentTop {
	width:920px;
	padding:40px;
	position:relative;
	top:150px;
	font-size:14px;
	
}

ul.about {
	margin-top:20px;
	margin-bottom:20px;
	list-style-type:circle;
	margin-left:20px;
	padding-left:20px;
	
}
.about li {
	margin-top:5px;
	margin-bottom:5px;
	list-style-type:circle;
}

#mainPic {
	height:329px;
	left:3px;
	position:relative;
	top:0;
	width:500px;
}
#subPic {
	height:132px;
	/*left:61px;*/
	/*position:absolute;*/
	/*top:40px;*/
	margin-top:40px;
	width:300px;
	float:right;
}
#wrapperID {
	background-color:transparent;
}

#fadeshow1 {
	background-color:transparent;
	background:transparent;
	position:absolute;
	top:100px;
	left:50px;
}




/* IMAGE ROTATOR */
/* rotator in-page placement */
div#rotator {
	position:relative;
	height:345px;
	margin-left: 15px;
}
/* rotator css */
div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
div#rotator ul li img {
	border:1px solid #ccc;
	padding: 4px;
	background: #FFF;
}
div#rotator ul li.show {
	z-index:500;
}

ul.horiz {
	height:30px;
	list-style-type:none;
	padding-top:20px;
	text-align:center;
}
.horiz li {
	background:url("../images/checkmark.png") no-repeat scroll 11px 0 transparent;
	display:inline;
	font-size:18px;
	padding:5px 10px 4px 40px;
}


h2 {
	font-weight:bold;
	font-size:20px;
	padding-top:5px;
	padding-bottom:5px;
}

#mainpageContent {
	height:265px;
	left:567px;
	overflow:auto;
	position:absolute;
	top:75px;
	width:387px;
}
p {
	margin-top:10px;
	margin-bottom:10px;
	text-indent:2em;
}
